@charset "UTF-8";
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

body {
  line-height: 1.7;
  letter-spacing: 0.02em;
  color: #44505e;
}

/* サイト全体のテキストリンク設定 */
a {
  color: #0099ff;
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  color: #7a68ee;
}

a:hover {
  text-decoration: underline;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

/* トップページ */
#top-mainimg {
  position: relative;
  height: auto;
  width: 100%;
  background: url("../images/bar_shadow.png") center bottom repeat-x;
}

#top-mainimg:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background: #731588 url("../images/backg_topimg_lt.png") 0 0 repeat;
}

#top-mainimg:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 0;
  width: 50%;
  height: 100%;
  background: #1847c3 url("../images/backg_topimg_rt.png") 0 0 repeat;
}

#top-mainimg #top-mainimg-inner {
  max-width: 100%;
  margin: 0 auto;
}

#main-contents #top-whatsnew h2 {
  font-size: 16px;
  position: relative;
  padding-top: 0;
  padding-left: 5px;
  padding-bottom: 15px;
  margin-top: 0;
  margin-bottom: 5px;
  background: url("../images/bar_shadow.png") 0 bottom repeat-x;
}

#main-contents #top-whatsnew h2 a {
  font-size: 14px;
  color: #44505e;
  font-weight: normal;
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  padding-left: 20px;
  background: url("../images/ico_yaji04.png") 0 2px no-repeat;
}

#main-contents #top-whatsnew #top-newsbox a {
  color: #44505e;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner {
  font-size: 0.85714em;
  padding: 0;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl {
  display: block;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d0d3d7;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt {
  color: #949ba3;
  width: 100%;
  text-align: center;
  display: flex;
  margin-bottom: 5px;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt span {
  margin-right: 1em;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .press_release,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_press-releases {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #b93950;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .news,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_news {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #618334;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .sympo_seminer,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_seminar {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #00786a;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .info,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_info {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #134ac6;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .careers,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_careers {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #134ac6;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dd {
  width: 100%;
  line-height: 1.5;
  display: block;
}

#main-contents #top-whatsnew #top-newsbox .top-news2,
#main-contents #top-whatsnew #top-newsbox .top-news3,
#main-contents #top-whatsnew #top-newsbox .top-news4,
#main-contents #top-whatsnew #top-newsbox .top-news5 {
  display: none;
}

#main-contents .top_whatsnew_smpbtn ul {
  font-size: 13px;
  display: flex;
  flex-wrap: wrap;
}

#main-contents .top_whatsnew_smpbtn ul li {
  flex: 0 1 48%;
  width: 48%;
  margin: 0 1% 5px;
  border-bottom: none;
}

#main-contents .top_whatsnew_smpbtn ul li a {
  color: #fff;
  display: block;
  width: 100%;
  padding: 8px 5px;
  text-align: center;
  background-color: #ccc;
}

#main-contents .top_whatsnew_smpbtn ul li:nth-child(1) a {
  background-color: #b93950;
}

#main-contents .top_whatsnew_smpbtn ul li:nth-child(2) a {
  background-color: #618334;
}

#main-contents .top_whatsnew_smpbtn ul li:nth-child(3) a {
  background-color: #00786a;
}

#main-contents .top_whatsnew_smpbtn ul li:nth-child(4) a {
  background-color: #134ac6;
}

#main-contents #top-news-tab {
  border-bottom-color: #731588;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  position: relative;
  margin-bottom: 25px;
}

#main-contents #top-news-tab:after {
  content: "";
  height: 7px;
  width: 100%;
  bottom: -10px;
  left: 0;
  position: absolute;
  background: url("../images/bar_shadow.png") 0 bottom repeat-x;
}

#main-contents #top-news-tab ul {
  font-size: 12px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#main-contents #top-news-tab ul::after {
  clear: both;
  content: "";
  display: table;
}

#main-contents #top-news-tab ul li:not(:nth-child(1)) {
  display: none;
}

#main-contents #top-news-tab ul li {
  cursor: pointer;
  margin: 0;
  padding: 0;
  float: left;
  display: block;
  width: 138px;
  height: 40px;
  text-align: center;
  padding-top: 12px;
  border-bottom: 0px dotted #ccc;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-image: url("../images/top_tab00.png");
}

#main-contents #top-news-tab ul li.tab-active {
  color: #fff;
}

#main-contents #top-news-tab ul li:nth-child(1).tab-active {
  background-image: url("../images/top_tab01.png");
}

#main-contents #top-news-tab ul li:nth-child(2).tab-active {
  background-image: url("../images/top_tab02.png");
}

#main-contents #top-news-tab ul li:nth-child(3).tab-active {
  background-image: url("../images/top_tab03.png");
}

#main-contents #top-news-tab ul li:nth-child(4).tab-active {
  background-image: url("../images/top_tab04.png");
}

#main-contents #top-news-tab ul li:nth-child(5).tab-active {
  background-image: url("../images/top_tab05.png");
}

/* ページヘッダー */
a.skiplink {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 0;
}

#sub-pagetitle {
  position: relative;
  height: 60px;
  width: 100%;
  background: none;
}

#sub-pagetitle:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 50%;
  height: 60px;
  background: #731588 url("../images/backg_topimg_lt.png") 0 0 repeat;
}

#sub-pagetitle:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 0;
  width: 50%;
  height: 60px;
  background: #1847c3 url("../images/backg_topimg_rt.png") 0 0 repeat;
}

#sub-pagetitle #sub-pagetitle-inner {
  max-width: 100%;
  margin: 0 auto;
  height: 60px;
  background: url("../images/sub_header_backg.png") no-repeat 0 0;
  background-size: auto 100%;
}

#sub-pagetitle #sub-pagetitle-inner h2 {
  font-weight: normal;
  font-size: 1em;
  padding-top: 17px;
  padding-left: 10px;
  color: #fff;
  line-height: 1.5;
}

#header-backg {
  width: 100%;
  padding-top: 10px;
  position: relative;
  background: url("../images/bar_header_grade.png") center top no-repeat;
}

#header-backg:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 50%;
  height: 13px;
  background: #731588 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#header-backg:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 0;
  width: 50%;
  height: 13px;
  background: #1847c3 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#header-container {
  max-width: 100%;
  margin: 0 auto;
  padding-bottom: 15px;
  font-size: 12px;
  overflow: hidden;
}

#header-container::after {
  clear: both;
  content: "";
  display: table;
}

#header-container a {
  color: #44505e;
}

#header-container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#header-container ul li {
  margin: 0;
  padding: 0;
}

#header-container h1 {
  margin: 0;
  padding: 0;
}

#header-container h1#sitelogo {
  width: 260px;
  padding-left: 5px;
  float: none;
}

#header-container #header-tools {
  width: 100%;
  float: none;
  padding-top: 10px;
}

#header-container #header-tools #header-navi {
  overflow: hidden;
  float: none;
  padding-right: 60px;
}

#header-container #header-tools #header-navi li {
  float: left;
  margin-left: 30px;
}

#header-container #header-row {
  width: 100%;
  padding-top: 4px;
  overflow: hidden;
}

#header-container #header-row::after {
  clear: both;
  content: "";
  display: table;
}

#header-container #header-row #header-search {
  width: 100%;
  padding-top: 4px;
  float: none;
  text-align: center;
}

#header-container #header-row #header-search input[type="text"] {
  font-size: 12px;
  width: 190px;
  background: #f0f1f2;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

#header-container #header-row #header-search input[type="submit"] {
  border: none;
  width: 22px;
  height: 0;
  padding-top: 22px;
  overflow: hidden;
  background: url("../images/ico_search.png") 0 0 no-repeat;
}

#header-container #header-row #mojisize {
  display: none;
}

/* mojisize */
.medium-text {
  font-size: 100%;
}

.large-text {
  font-size: 1.2em !important;
}

/* gnavi */
#gnavi-backg {
  display: none;
}

/* パンクズ */
#breadcrumb {
  max-width: 100%;
  margin: 0 auto;
  font-size: 12px;
}

#breadcrumb a {
  color: #b3b8bd;
}

#breadcrumb ul {
  margin: 0;
  padding: 8px 5px 10px 10px;
  list-style-type: none;
  overflow: hidden;
  line-height: 1.3;
  color: #b3b8bd;
}

#breadcrumb ul li {
  margin: 0;
  padding: 0 16px 0 0;
  float: left;
}

#breadcrumb ul li:last-child {
  background: none;
}

body.eng #breadcrumb ul li {
  margin: 0 4px 0 0;
  padding: 0 16px 0 0;
  float: left;
  background: url("../images/ico_yaji02.png") right 1px no-repeat;
}

body.eng #breadcrumb ul li:last-child {
  background: none;
}

body.eng #breadcrumb ul .home {
  display: none;
}

/* フッター */
#footer-sitemap {
  display: none;
}

#footer-navi {
  font-size: 12px;
  background: #f6f6f7;
  position: relative;
  padding: 10px 0;
}

#footer-navi:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 7px;
  bottom: -7px;
  background: url("../images/bar_shadow.png") center top repeat-x;
}

#footer-navi a {
  color: #44505e;
}

#footer-navi ul {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  max-width: 100%;
  text-align: center;
}

#footer-navi ul li {
  margin: 15px 0;
  padding: 0;
  display: block;
}

#footer-navi ul li a {
  display: inline-block;
}

#footer-backg {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  background: url("../images/bar_header_grade.png") center bottom 13px no-repeat;
}

#footer-backg:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 6px;
  width: 50%;
  height: 13px;
  background: #731588 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#footer-backg:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  bottom: 6px;
  width: 50%;
  height: 13px;
  background: #1847c3 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#footer-container {
  font-size: 12px;
  max-width: 96%;
  margin: 0 auto;
  padding: 5px 0 10px;
}

#footer-container #footer-logo {
  width: 100%;
  float: none;
}

#footer-container #footer-jyusho {
  float: none;
}

#footer-container #footer-jyusho #ft-md {
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-right: 0;
  margin-top: 5px;
  margin-bottom: 5px;
}

#footer-container #footer-jyusho .ft-jyusho {
  display: block;
}

#footer-container #footer-jyusho .ft-tel {
  display: block;
}

#footer-container #footer-jyusho #ft-copyright {
  font-size: 11px;
  margin-top: 15px;
}

/* サイドバー */
body.toppage #sidebar {
  display: block;
}

#sidebar {
  display: none;
  width: 94%;
  margin: 0 auto;
  font-size: 0.75em;
}

#sidebar a {
  color: #44505e;
}

#sidebar a img {
  opacity: 1;
  transition: opacity 0.2s ease-out;
}

#sidebar a:hover img {
  opacity: 0.7;
}

#sidebar h3 {
  text-align: center;
  line-height: 1.4;
  font-size: 1.14286em;
  padding: 0 0 10px 0;
  margin-bottom: 35px;
  border-bottom: 1px solid #d0d3d7;
}

#sidebar h3 + ul {
  margin-top: 0;
}

#sidebar ul {
  line-height: 1.5;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#sidebar ul li {
  margin: 0;
  padding: 0;
}

#sidebar ul li.current_page_item > a {
  text-decoration: underline;
}

#sidebar > ul {
  list-style-type: none;
  padding-left: 5px;
  margin-top: 5px;
}

#sidebar > ul > li {
  padding-left: 12px;
  margin-bottom: 20px;
  background: url("../images/ico_yaji03.png") 0 3px no-repeat;
}

#sidebar > ul > li > ul {
  list-style-type: none;
  padding-left: 2px;
  margin-top: 9px;
  margin-bottom: 9px;
}

#sidebar > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 9px;
  background: url("../images/ico_yaji05.png") 0 5px no-repeat;
}

#sidebar > ul > li > ul > li > ul {
  list-style-type: none;
  padding-left: 2px;
  margin-top: 9px;
  margin-bottom: 9px;
}

#sidebar > ul > li > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 9px;
  background: url("../images/ico_yaji05.png") 0 5px no-repeat;
}

#sidebar > ul li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

#sidebar .top-pickup,
#sidebar .top-renkeiproj,
#sidebar .top-links {
  text-align: center;
  margin-bottom: 30px;
}

#sidebar .top-pickup h3,
#sidebar .top-renkeiproj h3,
#sidebar .top-links h3 {
  padding: 0 0 8px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #d0d3d7;
}

#sidebar .top-pickup ul li,
#sidebar .top-renkeiproj ul li,
#sidebar .top-links ul li {
  padding: 0;
  margin: 0 0 12px;
  background: none;
}

/*  メインコンテンツ  */
#contents-container {
  max-width: 100%;
  margin: 0 auto;
  padding: 30px 0 40px;
  overflow: hidden;
  display: flex;
  flex-direction: column-reverse;
}

#topcontrol {
  right: 10px !important;
  bottom: 16px !important;
  height: 52px !important;
}

.backtopbtn {
  width: 50px;
  height: 52px;
  background: url("../images/btn_pagetop.png") 0 0 no-repeat;
}

/*  カラム  */
.row {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
}

.row::after {
  clear: both;
  content: "";
  display: table;
}

.col1 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 6.17215%;
}

.col1:last-child {
  margin-right: 0;
}

.col2 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%;
}

.col2:last-child {
  margin-right: 0;
}

.col3 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%;
}

.col3:last-child {
  margin-right: 0;
}

.col4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
}

.col4:last-child {
  margin-right: 0;
}

.col5 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%;
}

.col5:last-child {
  margin-right: 0;
}

.col6 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
}

.col6:last-child {
  margin-right: 0;
}

.col7 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 57.35098%;
}

.col7:last-child {
  margin-right: 0;
}

.col8 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 65.88078%;
}

.col8:last-child {
  margin-right: 0;
}

.col9 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 74.41059%;
}

.col9:last-child {
  margin-right: 0;
}

.col10 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%;
}

.col10:last-child {
  margin-right: 0;
}

.col11 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 91.4702%;
}

.col11:last-child {
  margin-right: 0;
}

.col12 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
}

.col12:last-child {
  margin-right: 0;
}

.col-lt1 {
  width: 47%;
  float: left;
}

.col-rt1 {
  width: 47%;
  float: right;
}

.col-lt2 {
  width: 61%;
  float: left;
}

.col-rt2 {
  width: 36.5%;
  float: right;
}

.photo-gallery {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
}

.photo-gallery::after {
  clear: both;
  content: "";
  display: table;
}

.photo-gallery .ph-col4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
}

.photo-gallery .ph-col4:last-child {
  margin-right: 0;
}

.photo-gallery .ph-col4:nth-child(3n) {
  margin-right: 0;
}

.photo-gallery .ph-col4:nth-child(3n+1) {
  clear: left;
}

/* gnavi active */
#gnavi-backg #gnavi > ul > li.current-menu-item {
  background: #092468;
}

#gnavi-backg #gnavi > ul > li.current-menu-ancestor {
  background: #092468;
}

#gnavi-backg #gnavi > ul > li.current-page-ancestor {
  background: #092468;
}

body.ccs_introduction #gnavi-backg #gnavi > ul > li:nth-child(1) {
  background: #092468;
}

body.research_promotion #gnavi-backg #gnavi > ul > li:nth-child(2) {
  background: #092468;
}

body.depart_intro #gnavi-backg #gnavi > ul > li:nth-child(3) {
  background: #092468;
}

body.research_project #gnavi-backg #gnavi > ul > li:nth-child(4) {
  background: #092468;
}

body.supercomputer #gnavi-backg #gnavi > ul > li:nth-child(5) {
  background: #092468;
}

body.sympo_seminer #gnavi-backg #gnavi > ul > li:nth-child(6) {
  background: #092468;
}

body.kyodoriyou #gnavi-backg #gnavi > ul > li:nth-child(7) {
  background: #092468;
}

body.pr #gnavi-backg #gnavi > ul > li:nth-child(8) {
  background: #092468;
}

#main-contents {
  font-size: 0.9375em;
  max-width: 94%;
  width: 94%;
  margin: 0 auto;
  display: block;
  min-height: 350px;
  padding-bottom: 30px;
  /* 検索 */
  /* シンポジウム・研究会リンクボタン */
  /* single page navi */
}

#main-contents .jumbo {
  color: #fff;
  padding: 1em;
  border: 1px solid #123696;
  background: #406ee7;
}

#main-contents .jumbo a {
  color: #fff;
}

#main-contents .boko {
  border: 1px solid #dadcdf;
  padding: 1em;
}

#main-contents a {
  word-break: break-all;
}

#main-contents h1 {
  font-size: 1.26667em;
  padding: 8px 8px 6px 8px;
  line-height: 1.4;
  margin: 40px 0 20px;
  background: #dadcdf;
}

#main-contents h2:first-child {
  margin-top: 0;
}

#main-contents h2 {
  font-size: 1.26667em;
  padding: 0 0 10px 0;
  margin: 50px 0 20px;
  line-height: 1.4;
  position: relative;
}

#main-contents h2:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 7px;
  bottom: 0px;
  left: 0;
  background: url("../images/bar_shadow.png") 0 0 repeat-x;
}

#main-contents .entry-header h2,
#main-contents .entry-header h3,
#main-contents .entry-header h4,
#main-contents .entry-header h5 {
  margin-top: 0;
}

#main-contents .page-header h2,
#main-contents .page-header h3,
#main-contents .page-header h4,
#main-contents .page-header h5 {
  margin-top: 0;
}

#main-contents h3:first-child {
  margin-top: 0;
}

#main-contents h3 {
  font-size: 1.06667em;
  padding: 0 0 4px 0;
  margin: 40px 0 20px;
  line-height: 1.4;
  border-bottom: 5px solid #d0d3d7;
}

#main-contents h4 {
  font-size: 1.06667em;
  font-weight: normal;
  padding: 0 0 2px 0;
  margin: 30px 0 15px;
  line-height: 1.4;
  border-bottom: 1px solid #d0d3d7;
  box-shadow: 0px 1px #dadcdf;
}

#main-contents h5 {
  padding: 0 0 2px 0;
  margin: 30px 0 15px;
  line-height: 1.4;
}

#main-contents h6 {
  padding: 0 0 2px 0;
  margin: 30px 0 15px;
  line-height: 1.4;
}

#main-contents ul {
  margin: 0.5em 0 0.8em;
  padding: 0;
  list-style-type: none;
}

#main-contents ul li {
  line-height: 1.5;
  padding: 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted #ccc;
}

#main-contents ul.disc {
  list-style-type: disc;
  margin-left: 1.5em;
}

#main-contents ul.disc li {
  border-bottom: 0px solid #fff;
}

#main-contents ol {
  padding-left: 2.5em;
  margin: 0.5em 0 0.8em;
}

#main-contents ol li {
  line-height: 1.5;
  margin-bottom: 0.4em;
}

#main-contents p {
  margin-bottom: 1em;
}

#main-contents p.mb0 {
  margin-bottom: 0;
}

#main-contents table {
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  line-height: 1.3;
  width: 100%;
  margin: 0 auto 20px;
}

#main-contents table th {
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-weight: normal;
  padding: 4px 4px;
  background-color: #e1e3e6;
  text-align: left;
}

#main-contents table td {
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  padding: 4px 4px;
}

#main-contents a.b {
  padding: 0px 0px 0px 30px;
  border-bottom: 1px solid #737c86;
  background: url("../images/ico_yaji04.png") 5px 4px no-repeat;
}

#main-contents .page-newsbox a {
  color: #44505e;
}

#main-contents .page-newsbox .page-news-inner {
  font-size: 0.85714em;
  padding: 0;
}

#main-contents .page-newsbox .page-news-inner dl {
  display: block;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d0d3d7;
}

#main-contents .page-newsbox .page-news-inner dl dt {
  color: #949ba3;
  width: 100%;
  text-align: center;
  display: flex;
  margin-bottom: 5px;
}

#main-contents .page-newsbox .page-news-inner dl dt span {
  margin-right: 1em;
}

#main-contents .page-newsbox .page-news-inner dl dt .press_release,
#main-contents .page-newsbox .page-news-inner dl dt .eng_press-releases {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #b93950;
}

#main-contents .page-newsbox .page-news-inner dl dt .news,
#main-contents .page-newsbox .page-news-inner dl dt .eng_news {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #618334;
}

#main-contents .page-newsbox .page-news-inner dl dt .sympo_seminer,
#main-contents .page-newsbox .page-news-inner dl dt .eng_seminar {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #00786a;
}

#main-contents .page-newsbox .page-news-inner dl dt .info,
#main-contents .page-newsbox .page-news-inner dl dt .eng_info {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #134ac6;
}

#main-contents .page-newsbox .page-news-inner dl dt .careers,
#main-contents .page-newsbox .page-news-inner dl dt .eng_careers {
  width: 110px;
  padding: 2px 0 1px;
  margin-right: 1px;
  font-size: 0.91667em;
  color: #fff;
  background: #134ac6;
}

#main-contents .page-newsbox .page-news-inner dl dd {
  width: 100%;
  line-height: 1.5;
  display: block;
}

#main-contents .page-newsbox .top-news2,
#main-contents .page-newsbox .top-news3,
#main-contents .page-newsbox .top-news4,
#main-contents .page-newsbox .top-news5 {
  display: none;
}

#main-contents .search-item {
  padding: 15px 0;
  border-bottom: 1px solid #ccc;
}

#main-contents .search-result-info {
  color: #333;
  padding: 1em;
  background-color: #e0e0e0;
}

#main-contents .sympo_seminer_linkbtn {
  margin-bottom: 25px;
}

#main-contents .sympo_seminer_linkbtn ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#main-contents .sympo_seminer_linkbtn ul li {
  float: left;
  width: 30%;
  margin: 0 10px 0 0;
  padding: 0;
  border-bottom: 0px dotted #ccc;
  background: #737c86;
}

#main-contents .sympo_seminer_linkbtn ul li a {
  text-align: center;
  color: #fff;
  display: block;
  padding: 5px;
}

#main-contents .sympo_seminer_linkbtn ul li a:after {
  content: " >";
}

#main-contents .pagenavi_prevnext {
  overflow: hidden;
  width: 90%;
  margin: 50px auto 30px;
}

#main-contents .pagenavi_prevnext span {
  width: 48%;
  float: left;
  margin-right: 2%;
}

#main-contents .pagenavi_prevnext span:last-child {
  text-align: right;
}

.wp-pagenavi {
  margin-top: 30px;
}

.wp-pagenavi a,
.wp-pagenavi span {
  display: inline-block;
  padding: 5px 8px;
  margin-bottom: 10px;
}

#main-contents .resp_wrap.table_type2020_enkaku table tr {
  display: flex;
  flex-wrap: wrap;
  width: 100% !important;
  position: relative;
  overflow: hidden;
  height: auto !important;
}

#main-contents .resp_wrap.table_type2020_enkaku table tr th {
  display: block;
  width: 70% !important;
  float: left;
  height: auto !important;
}

#main-contents .resp_wrap.table_type2020_enkaku table tr th:first-child {
  display: block;
  width: 30% !important;
  float: left;
  height: auto !important;
}

#main-contents .resp_wrap.table_type2020_enkaku table tr td {
  display: block;
  width: 100% !important;
  float: left;
  padding-bottom: 12px;
  height: auto !important;
}

#main-contents .resp_wrap.table_type2020_uneimeibo table tr {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#main-contents .resp_wrap.table_type2020_uneimeibo table tr th {
  display: block;
  width: 50%;
  float: left;
}

#main-contents .resp_wrap.table_type2020_uneimeibo table tr td {
  display: block;
  width: 100%;
  float: left;
  padding-bottom: 12px;
}

#main-contents .resp_wrap.table_type2020_kyoin table tr {
  display: block;
  width: 100%;
  position: relative;
}

#main-contents .resp_wrap.table_type2020_kyoin table tr th,
#main-contents .resp_wrap.table_type2020_kyoin table tr td {
  display: block;
  width: 100%;
}

#main-contents .resp_wrap.table_type2020_kyoin table tr:first-child {
  display: flex;
  width: 100%;
  position: relative;
}

#main-contents .resp_wrap.table_type2020_kyoin table tr:first-child td {
  display: block;
  width: 50%;
  padding-bottom: 12px;
}

#main-contents .resp_wrap.table_type2020_bumonlist table tr th,
#main-contents .resp_wrap.table_type2020_bumonlist table tr td {
  width: 33.3%;
  word-break: break-all;
}

#main-contents .resp_wrap.table_type2020_kakubumon table.researcher_list tr th,
#main-contents .resp_wrap.table_type2020_kakubumon table.researcher_list tr td {
  width: 33.3%;
  word-break: break-all;
}

#main-contents .resp_wrap.table_type2020_kakubumon table[data-u] tr:nth-child(n + 1) {
  display: flex;
  width: 100%;
  position: relative;
}

#main-contents .resp_wrap.table_type2020_kakubumon table[data-u] tr:nth-child(n + 1) th,
#main-contents .resp_wrap.table_type2020_kakubumon table[data-u] tr:nth-child(n + 1) td {
  width: 50%;
}

#main-contents .resp_wrap.table_type2020_kakubumon table[data-u] tr:first-child {
  display: block;
  width: 100%;
  position: relative;
}

#main-contents .resp_wrap.table_type2020_kakubumon table[data-u] tr:first-child td {
  display: block;
  width: 100%;
  padding-bottom: 12px;
}

#main-contents .resp_wrap.table_type2020_kakubumon .item_block.paging.career .detail {
  clear: both;
  display: block;
  margin-left: 0;
  padding-left: 0;
}

#main-contents .resp_wrap.resp2020_supercomputer img {
  width: 100% !important;
  max-width: initial !important;
}

#main-contents .resp_wrap.table_type2020_gakugai table tr th,
#main-contents .resp_wrap.table_type2020_gakugai table tr td {
  width: 33.3%;
  word-break: break-all;
}

#main-contents .resp_wrap.table_type2020_to_1col table {
  width: 100% !important;
  height: auto !important;
}

#main-contents .resp_wrap.table_type2020_to_1col table tr {
  display: block;
}

#main-contents .resp_wrap.table_type2020_to_1col table tr th,
#main-contents .resp_wrap.table_type2020_to_1col table tr td {
  display: block;
  width: 100% !important;
}

#main-contents .resp2020_ha_pacs table th,
#main-contents .resp2020_ha_pacs table td {
  width: 33.3%;
}

#main-contents .resp_wrap.table_type2020_overflow {
  width: 100%;
  padding-top: 24px;
  margin-bottom: 10px;
  overflow-x: scroll;
  position: relative;
}

#main-contents .resp_wrap.table_type2020_overflow:before {
  content: "\008868\00306f\005de6\0053f3\00306b\0030b9\0030af\0030ed\0030fc\0030eb\003067\00304d\00307e\003059";
  /* 文字化け対策のためUnicode変換 */
  color: #fff;
  font-size: 12px;
  background-color: #e07903;
  position: absolute;
  top: 0px;
  border-radius: 5px;
  padding: 0.05em 0.5em;
}

#main-contents .resp_wrap.table_type2020_overflow::-webkit-scrollbar {
  height: 5px;
  width: 0px;
}

#main-contents .resp_wrap.table_type2020_overflow::-webkit-scrollbar-thumb {
  background: #bbb;
  border-radius: 5px;
}

#main-contents .resp_wrap.table_type2020_overflow::-webkit-scrollbar-track-piece {
  background: #efefef;
}

#main-contents .resp_wrap.table_type2020_overflow table {
  width: 680px !important;
}

#main-contents .resp_wrap.saitaku_kadai_index a {
  display: inline-block;
  padding-left: 1em;
  padding-right: 1em;
}

#main-contents .resp_wrap.table_type_2col_even table {
  width: 100% !important;
}

#main-contents .resp_wrap.table_type_2col_even table tr th,
#main-contents .resp_wrap.table_type_2col_even table tr td {
  width: 50%;
  word-break: break-all;
}

#main-contents .resp_wrap.table_type_3col_even table {
  width: 100% !important;
}

#main-contents .resp_wrap.table_type_3col_even table tr th,
#main-contents .resp_wrap.table_type_3col_even table tr td {
  width: 33.3%;
  word-break: break-all;
}

#main-contents .resp_wrap.table_type_4col_even table {
  width: 100% !important;
}

#main-contents .resp_wrap.table_type_4col_even table tr th,
#main-contents .resp_wrap.table_type_4col_even table tr td {
  width: 25%;
  word-break: break-all;
}

#main-contents .resp_wrap .embed-youtube iframe {
  width: 100%;
  height: 380px;
}

#main-contents .resp_wrap .googlemaps iframe {
  width: 100%;
  height: 380px;
}

#main-contents .resp_wrap img.alignleft {
  max-width: 50%;
}

#main-contents .resp_wrap.resp2020_access_align_left100 img.alignleft {
  max-width: initial !important;
  width: 100% !important;
}

#main-contents br.smp_br {
  display: block;
}

#main-contents .resp_wrap .table_type2020_access thead:first-of-type tr {
  display: none;
}

#main-contents .resp_wrap table td img.alignleft:only-child,
#main-contents .resp_wrap table th img.alignleft:only-child {
  max-width: 100%;
}

#main-contents .resp_wrap .sympo_seminer_linkbtn ul {
  font-size: 12px;
  display: flex;
  justify-content: space-between;
}

#main-contents .resp_wrap .sympo_seminer_linkbtn ul li {
  flex: 0 1 32%;
  width: 32%;
  margin-right: 0;
  margin-left: 0;
}

#main-contents .resp_wrap .sympo_seminer_linkbtn ul li:first-child {
  flex: 0 1 34%;
  width: 34%;
}

#main-contents .resp_wrap .sympo_seminer_linkbtn ul li:nth-child(2) {
  flex: 0 1 34%;
  width: 34%;
}

#main-contents .resp_wrap .sympo_seminer_linkbtn ul li:nth-child(3) {
  flex: 0 1 30%;
  width: 30%;
}

body.eng #main-contents .resp_wrap.table_type2020_overflow {
  width: 100%;
  padding-top: 24px;
  margin-bottom: 10px;
  overflow-x: scroll;
  position: relative;
}

body.eng #main-contents .resp_wrap.table_type2020_overflow:before {
  content: "Scroll the table left or right";
  /* 文字化け対策のためUnicode変換 */
  color: #fff;
  font-size: 12px;
  background-color: #e07903;
  position: absolute;
  top: 0px;
  border-radius: 5px;
  padding: 0.05em 0.5em;
}

body.eng #main-contents .resp_wrap.table_type2020_overflow::-webkit-scrollbar {
  height: 5px;
  width: 0px;
}

body.eng #main-contents .resp_wrap.table_type2020_overflow::-webkit-scrollbar-thumb {
  background: #bbb;
  border-radius: 5px;
}

body.eng #main-contents .resp_wrap.table_type2020_overflow::-webkit-scrollbar-track-piece {
  background: #efefef;
}

body.eng #main-contents .resp_wrap.table_type2020_overflow table {
  width: 680px !important;
}

/* スマホメニュー */
.sliding-menu-content {
  font-size: 12px;
  font-size: 0.75rem;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  width: 16.25rem;
  height: 100%;
  transform: translateX(16.25rem);
  transition: all 0.25s linear;
  background: #5f676f;
  z-index: 999999;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.sliding-menu-content a {
  color: #fff;
}

.sliding-menu-content .drawer-menu {
  margin: 0;
  padding: 10px 0px 40px 0px;
  list-style: none;
  font-size: 12px;
}

.sliding-menu-content .drawer-menu > li {
  position: relative;
}

.sliding-menu-content .drawer-menu .op_cl_btn {
  position: absolute;
  display: inline-block;
  color: #fff;
  padding: 15px 15px;
  top: 3px;
  right: 4px;
  width: 34px;
  height: 34px;
  border: 1px solid #56668f;
  transform-origin: center center;
}

.sliding-menu-content .drawer-menu .op_cl_btn.op_open:before {
  transform: rotate(180deg) translateY(5px);
}

.sliding-menu-content .drawer-menu .op_cl_btn:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  top: calc(50% - 3px);
  left: calc(50% - 5px);
  border: 6px solid transparent;
  border-top: 6px solid #fff;
}

.sliding-menu-content .drawer-menu > li > ul.sub-menu > li > a {
  display: none;
  margin: 0;
  padding: 0;
  height: 0;
}

.sliding-menu-content .drawer-menu > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu {
  display: none;
}

.sliding-menu-content .drawer-menu ul {
  margin: 0;
  padding: 0;
  padding-top: 5px;
}

.sliding-menu-content .drawer-menu li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}

.sliding-menu-content .drawer-menu li a {
  display: inline-block;
}

.sliding-menu-content .drawer-menu li:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0;
}

.sliding-menu-content .drawer-menu > li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 0;
  margin-bottom: 0;
}

.sliding-menu-content .drawer-menu > li > ul.sub-menu {
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 10px;
}

.sliding-menu-content .drawer-menu > li > a {
  display: block;
  padding: 10px 34px 10px 10px;
  background-color: #092468;
}

.sliding-menu-content.is-visible {
  transform: translateX(0);
}

.menu-screen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.3s;
  background: #313437;
  opacity: 0;
  visibility: hidden;
  z-index: 999998;
}

.menu-screen.is-visible {
  opacity: 0.4;
  visibility: visible;
}

/*!------------------------------------*    Top
\*!------------------------------------*/
.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--top.drawer-open .drawer-nav {
  top: 0;
}

.drawer--top .drawer-hamburger,
.drawer--top.drawer-open .drawer-hamburger {
  right: 0;
}

/*!------------------------------------*    Left
\*!------------------------------------*/
.drawer--left .drawer-nav {
  left: -16.25rem;
  -webkit-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
}

.drawer--left.drawer-open .drawer-hamburger {
  left: 16.25rem;
}

/*!------------------------------------*    Right
\*!------------------------------------*/
.drawer--right .drawer-nav {
  right: -16.25rem;
  -webkit-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem;
}

/*!------------------------------------*    Hamburger
\*!------------------------------------*/
.drawer-hamburger {
  position: fixed;
  z-index: 999999;
  top: 6px;
  display: block;
  box-sizing: content-box;
  width: 2rem;
  padding: 0;
  padding-top: 18px;
  padding-right: 0.75rem;
  padding-bottom: 30px;
  padding-left: 0.75rem;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border: 0;
  outline: 0;
  background-color: #737c86;
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  top: -10px;
  left: 0;
  content: " ";
}

.drawer-hamburger-icon:after {
  top: 10px;
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  top: 0;
}

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*!------------------------------------*    accessibility
\*!------------------------------------*/
/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */
.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}
